Subject: [RESEND PATCH v5 0/1] ARM64: ACPI: Update documentation for latest specification version

From: [email-masked] (Will Deacon)
Date: Tue, 14 Jun 2016 10:24:44 +0100

On Tue, Jun 14, 2016 at 10:13:31AM +0100, Will Deacon wrote:
> On Mon, Jun 13, 2016 at 03:41:54PM -0600, Al Stone wrote:
> > This is a resend only: Ping?  Last ping was 26 May; there has been zero
> > response since then.  Already have one ACK from Lorenzo; another from an
> > arm64 maintainer would be really helpful.
> 
> I thought there were outstanding comments on v4 of this?
> 
> http://lkml.kernel.org/r/571E699B.9090906 at linaro.org

Hmm, that's weird. You sent a v5 on 25 April:

http://archive.arm.linux.org.uk/lurker/message/20160425.212126.fe36116c.en.html

but I can't find that in either my ARM inbox or my gmail inbox that's
subscribed to the lists. I guess Catalin can pick this up for 4.8.

Will